Latest 1.0.3
Homepage https://github.com/DroiBaaS
License MIT
Platforms ios 8.0, requires ARC
Dependencies DroiCoreSDK, MBProgressHUD
Frameworks Foundation
Authors

400: Invalid request

Latest podspec

{
    "name": "DroiSMSSDK",
    "version": "1.0.3",
    "summary": "u5353u6613u77edu4fe1 SDK",
    "description": "u5e2eu52a9u5f00u53d1u8005u5febu901fu96c6u6210u77edu4fe1u9a8cu8bc1u529fu80fd",
    "homepage": "https://github.com/DroiBaaS",
    "license": "MIT",
    "authors": {
        "DoriBaaS": "[email protected]"
    },
    "source": {
        "git": "https://github.com/DroiBaaS/DroiSMSSDK-iOS.git",
        "tag": "1.0.3"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "vendored_frameworks": "**/DroiSMS.framework",
    "resources": "**/*.{bundle}",
    "frameworks": "Foundation",
    "dependencies": {
        "DroiCoreSDK": [],
        "MBProgressHUD": []
    }
}

Pin It on Pinterest

Share This